@charset "utf-8";
/* CSS Document */

/* Footer Map */
.foot-map-wrap {
	height: 400px;
  width: 100%;
  float: left;
	border: solid #333;
  border-width: 1px 0 0;
	margin-top: 75px;
}
/* Address Box */
.map-add-wrap {
	float: left;
  position: absolute;
  z-index: 1;
	margin-top: 50px;
	margin-left: 15%;
	border-radius: 1000px;
  padding: 1px;
}
.map-add-box {
	width: 200px;
	height: 200px;
	margin: 0 auto;
	background: rgba(255, 255, 255, 0.9);
  border: 1px solid #333;	border-radius: 1000px;
	padding: 50px;
	line-height: 25px;
}
.map-add-box img {
	max-width: 100%;
	margin-top: 30px;
}
.map-add-box p {margin: 5px 0;}
.map-add-box p:first-child {margin: inherit;}



/* Footer */
.footer-wrap {
  width: 100%;
  height: 40px;
  float: left;
  background: #FFD27C;
}
.footer-wrap .center {
	width: 1180px;
	margin: 0 auto;
}

.footer-wrap p {
	float: left;
	width: 50%;
	padding: 0;
	margin: 0;
	line-height: 40px;
	font-size: 13px;
	font-weight: 600;
	letter-spacing: 1px;
}
.footer-wrap a { text-decoration: none; color: inherit;}
@media (max-width: 999px) {
	.map-add-box img { max-width: 80%;}
  .footer-wrap {
		height: auto;
    padding: 6px 0 5px;
}
	.footer-wrap .center { width: 100%;}
  .footer-wrap p {
		width: 100%;
    float: none;
    line-height: 30px;
}
  .foot-map-wrap {height: auto;}
  .map-add-wrap {
		position: inherit;
    margin: 0;
    float: none;
    padding: 0;
    border-radius: 0;
    border-bottom: 1px solid #333;
}
  .map-add-box {
		width: 100%;
    border-radius: 0;
    border: none;
    padding: 0 0 25px;
}
}
